IMV(1)

NAME
imv-folder - Open 'imv' for all images in a folder

DESCRIPTION

imv-folder is a wrapper for imv that auto-selects the folder where the image is located, so that the next and previous commands function in the same way as other image viewers.

Note that this wrapper supports only a single image. For opening multiple images, use plain imv.

SYNOPSIS

imv-folder path

AUTHORS

imv is written and maintained by Harry Jeffery <me@harry.pm> with contributions from other developers.

Full source code and other information can be found at https://github.com/eXeC64/imv.

SEE ALSO

imv(1)